Subject: bug#13329: 24.2 post patch for #9521; Rmail forward does not correctly handle MIME messages containing "From " lines

From: Eli Zaretskii <[email-masked]>
Date: Fri, 10 Jun 2022 14:00:36 +0300

Here is your message, forwarded as MIME by Rmail (I just edited the
Subject, to avoid creating a new bug report).  Did you receive it
OK?

Subject: Re: bug#13329: 24.2 post patch for #9521; Rmail forward does not correctly handle MIME messages containing "From " lines
From: Lars Ingebrigtsen <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Fri, 10 Jun 2022 11:24:27 +0200

Eli Zaretskii <[email-masked]> writes:

> At this point I can only say that I'm forwarding email with MIME
> attachments quite a lot, and didn't spot any problems, although I
> admit there's not a lot of ">>...>From" in them.

Here's a message with a From line:

>>From thing lala yes

If you can forward this as MIME in rmail, then I think the bug has been
fixed?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no